Bug 426776 - Cursor navigation behaviour is unexpected during Delete composed character with Backspace key
Summary: Cursor navigation behaviour is unexpected during Delete composed character wi...
Keywords:
Status: CLOSED DUPLICATE of bug 288821
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 411611
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-26 05:59 UTC by Liang Zhang
Modified: 2015-04-07 03:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-03 10:59:11 UTC


Attachments (Terms of Use)

Comment 1 Rahul Bhalerao 2008-03-03 10:59:11 UTC
This is again same as #288821. All bugs of this kind in all the indic languages
are NOTABUG. 

*** This bug has been marked as a duplicate of 288821 ***


Note You need to log in before you can comment on or make changes to this bug.